spellcheckerNoDictDialogTitle=Перевірка орфографії
spellcheckerNoDictDialogMessage=Для перевірки орфографії потрібно встановити словник
spellcheckerNoDictDialogButtonOK=Продовжити
spellcheckerNoDictDialogButtonCancel=Скасувати

spellcheckerUserDictConfirmTitle=Мій словник
spellcheckerUserDictConfirmMessage=Зберегти зміни у словнику?

spellcheckerUserDictConfirmButtonSave=Зберегти
spellcheckerUserDictConfirmButtonDontSave=Не зберігати
spellcheckerUserDictConfirmButtonCancel=Скасувати